/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/





/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
}
.nav-list {
	position: absolute;
    right: 0;
    text-align: left;
    top: 105px;
    width: 300px;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	padding:15px 20px;
	background:#3c4858;
	border-bottom:1px solid #ffffff;
}
.nav-item > a:hover {
	background:#333333;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
	margin:0;
}
.nav-submenu-item a {
	background:#3c4858;
	border-bottom:1px solid #ffffff;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#333333;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:55px;
	right:0;
	background:url(../images/menu-btn-transparent.png) #3D3D3B no-repeat center center;
	height:50px;
	width:50px;
	border-radius: 6px;
}
 .nav-mobile.menu-hover { background:url(../images/menu-btn-transparent.png) #3c4858 no-repeat center center;}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #ffffff;
	height:44px;
	width:45px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:44px;
	width:45px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#333333;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
ul.nav-list  li.current_page_item > a, ul.nav-list  li.current-page-ancestor > a, ul.nav-list  li.current-menu-ancestor > a, ul.nav-list  li.current-menu-ancestor > a, ul.nav-list  li.current-menu-parent > a, ul.nav-list  li.current-page-parent > a, ul.nav-list  li.current_page_ancestor > a, ul.nav-list  li.current_page_parent > a, ul.nav-list  li.current-menu-item > a 
{   background: #333333; }


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 300px) and (max-width: 940px) {
	.nav-mobile {
		display:block;
		
	}
	.nav-mobile.menu-open {
		background:#a73041 url("../images/nav.svg") no-repeat scroll center center / 18px auto;
		
	}
	.nav {
		width:50px;
		padding:0;
		position: absolute;
    	right: 20px;
    	top: 35px;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
		list-style-type:none;
		padding:0;
		line-height: 20px;
		font-family: "open_sansregular";
		font-size: 15px;
		text-transform: uppercase;
		z-index:99;
	}
	.nav-item > a {
		padding:12px 15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}

 @media all and (max-width: 767px) {
	.nav-mobile, .nav-mobile.menu-hover { width: 40px; height:40px; background-size:40px; }
	.nav-list { top:95px; }
 }


 @media all and (max-width: 640px) {
	.nav-mobile { top: 10px;}
	.nav-list {  top: 50px; }
}